using System;
using System.Collections.Generic;
using System.Linq;
using System.Net.Quic;
using System.Text;
using System.Threading.Tasks;

namespace Model
{
    internal class Option
    {
        public int num_option = 0; 
        public string name { get; set; }
        public Option(string name) 
        {
            this.name = name;
        }

        public string GetName()
        {
            return name;
        }

        public void ListerOptions(string name)
        {
            for (int i = 0; i < num_option; i++)
            {
                Console.WriteLine(name);
            }
        }
        public void Choixoption(int choix)
        {
            num_option = choix;
        }
    }
}
